.CS_additional_text:hover,
.side-cart-additional-text:hover,
.quantity-wrapper:hover {
    background-color: var(--smoke-color);
}
.side-cart-additional-text {
    border-radius: unset;
    background: #fff;
}

.product-image-slick-slider .slick-arrow:hover {
    background-color: #fff;
    color: var(--theme-color);
    border-color: var(--theme-color);
}

.gm-ui-hover-effect {
    height: 20px !important;
    width: 25px !important;
    font-size: 12px !important;
}

.gm-ui-hover-effect > span {
    width: 20px !important;
    height: 20px !important;
}

#catalog_grid .file-description {
    font-size: 13px;
}

